 Starter project to build your first website.  
Scaler Academy, Build a website Workshop
https://www.scaler.com

https://vasu.garg.007a.gitlab.io/first-website/







<!-- Code at the end of day2



 -->

<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Vasu Garg home Page</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width">

  <!-- Bootstrap -->
  <!-- CSS only -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
    integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

  <!-- JS, Popper.js, and jQuery -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
    integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
    crossorigin="anonymous"></script>
  <!-- ----------------------------------- -->
  <link rel="stylesheet" href="assets/css/styles.css">

  <!--
  <style>
    #about-me p {
      color: green;
    }
  </style>
  -->

</head>

<body>

      <section id="header">
				<div class="my-nav-bar">
					<ul>
						<li> <a href="#">Home</a> </li>
						<li> <a href="#about-me"> About Me </a> </li>
						<li> <a href="#projects"> Projects </a> </li>
						<li> <a href="#contact-form"> Contact Form </a> </li>
					</ul>
				</div>
			</section>
		
			<section id="about-me">
				<div class="my-container">
						<h2>About</h2>
						<img src="assets/images/IMG_20190704_144613.jpg" alt="VASU GARG'S Profile Picture" width="20%"/>
						<p>Hello, welcome to my first website. <br/>
							I am a software developer.</p>
				</div>
			</section>
		
			<section id="projects">

				<div class="my-container">
          <h2>Projects</h2>
          <div class="projects-container">
            <div class="project">
              <h3>Scaler Edge Website</h3>
              <p> We worked on this project using HTML, CSS & JS </p>
            </div>
            <div class="project">
              <h3>Multi Factor Website for Smart Phones</h3>
              <p> Cross device framework using React </p>
            </div>
            <div class="project">
              <h3> Fab.com </h3>
              <p> We built a world class e-Commerce website using vanilla JS. </p>
            </div>
          <div>
        </div>

			</section>
		
			<section id="contact-form">
				<div class="my-container">
          <h2>Contact Me</h2>
          <form action="mailto:vasugarglfc@gmail.com" method="post" enctype="text/plain">
            <input type="text" name="yourname" placeholder="Your Name" />
            <input type="email" name="email" placeholder="Your Email" />
            <input type="text" name="comment" placeholder="Your Comments" />
            <select>
              <option>Male</option>
              <option>Female</option>
            </select>
            <button type="submit">Send</button>
          </form>
        </div>
			</section>
		
			<section id="footer">
				<h2>Footer</h2>
        <p>
          Copyright 2020 - Vasu. Built with love in a ScalerEdge Masterclass.
        </p>
			</section>






  <!-- Build your first site here -->
  <ul>
    <li> <a href=""> Vasu Garg Edited </a> </li>
    <l1> <a href="#header"> Home </a> </li>
      <li> <a href="#about"> About </a> </li>
      <li> <a href="#projects"> Projects </a> </li>
      <li> <a href="#contact"> Contact </a> </li>
      <li> <a href=""> Facebook </a> </li>
      <li> <a href=""> Twitter </a> </li>
      <li> <a href=""> Instagram </a> </li>
      <li> <a href="https://www.linkedin.com/in/vasugarglfc/"> Linkedin </a> </li>
  </ul>

  <section id="header">
    <h1> This is header </h1>
    <p>

      "Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem
      aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo
      enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui
      ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur,
      adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat
      voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
      aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil
      molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
  </section>

  <section id="about">
    <div class="container">

      <div class="container about-me">
        <h1> About Me </h1>
        <p> Hi there! I am a software engineer! </p>
      </div>

      <div class="row">
        <div class="col-md-6 col-sm-12">
          <img src="https://mdbootstrap.com/img/Photos/Others/screens-section.jpg" alt="My Image" height="80%"
            width="80%">
        </div>

        <div class="col-md-6 col-sm-12  skills-column">

          <h3> Sports </h3>
          <p> I play a lot of games.</p>

          <h3> Computer Games </h3>
          <p> I play a lot of computer games.</p>

          <h3> Programming </h3>
          <p> I love to code.</p>

        </div>

      </div>

    </div>
  </section>

  <section id="projects">
    <h1> This is projects </h1>
    <p>

      "Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem
      aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo
      enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui
      ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur,
      adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat
      voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
      aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil
      molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
  </section>

  <section id="contact">
    <h1> This is contact </h1>
    <p>

      "Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem
      aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo
      enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui
      ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur,
      adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat
      voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
      aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil
      molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
  </section>
  <h1> Vasu Garg </hi>



    <!-- Footer -->
    <footer class="page-footer font-small blue">

      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
        Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->

    </footer>
    <!-- Footer -->

</body>

</html>















<!-- Code at the end of day 3



 -->



<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Vasu Garg home Page</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width">

  <!-- Bootstrap -->
  <!-- CSS only -->
  
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
    integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
  <!-- && -->

  <!-- JS, Popper.js, and jQuery -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
    integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
    crossorigin="anonymous"></script>
  <!-- ----------------------------------- -->
  <link rel="stylesheet" href="assets/css/styles.css">
  
  <!--
  <style>
    #about-me p {
      color: green;
    }
  </style>

  -->

    </head>

<body>

      <section id="header">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">
            <img src="assets/images/images.png" alt="VG logo" height="30%" />         
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item">
                <a class="nav-link" href="#about-me">About Me</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#projects">Projects</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#contact-form">contact</a>
              </li>
            </ul>
          </div>
        </nav>

				

				

				
			</section>
		
			<section id="about-me">
				<div class="my-container">
            <div class="jumbotron">
                <h1 class="display-4">Welcome to my first website!</h1>
                <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
                <hr class="my-4">
                <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
                <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
              </div>

						
				</div>
			</section>
		
			<section id="projects">

				<div class="my-container">
          <h2>Projects</h2>
          <div class="projects-container">
            <div class="project">
              <h3>Scaler Edge Website</h3>
              <p> We worked on this project using HTML, CSS & JS </p>
            </div>
            <div class="project">
              <h3>Multi Factor Website for Smart Phones</h3>
              <p> Cross device framework using React </p>
            </div>
            <div class="project">
              <h3> Mab.com </h3>
              <p> We built a desi static good for noting website using HTML CsS and Bootstrap. </p>
            </div>
          <div>
        </div>

			</section>
		
			<section id="contact-form">
				<div class="my-container">
          <h2>Contact Me</h2>
          <form action="mailto:vasugarglfc@gmail.com" method="post" enctype="text/plain">
            <input type="text" name="yourname" placeholder="Your Name" />
            <input type="email" name="email" placeholder="Your Email" />
            <input type="text" name="comment" placeholder="Your Comments" />
            <select>
              <option>Male</option>
              <option>Female</option>
            </select>
            <button type="submit">Send</button>
          </form>
        </div>
			</section>
		
			<section id="footer">
				<h2>Footer</h2>
        <p>
          Copyright 2020 - Vasu. Built with love in a ScalerEdge Masterclass.
        </p>
			</section>






  <!-- Build your first site here -->
  <ul>
    <li> <a href=""> Vasu Garg Edited </a> </li>
    <l1> <a href="#header"> Home </a> </li>
      <li> <a href="#about"> About </a> </li>
      <li> <a href="#projects"> Projects </a> </li>
      <li> <a href="#contact"> Contact </a> </li>
      <li> <a href=""> Facebook </a> </li>
      <li> <a href=""> Twitter </a> </li>
      <li> <a href=""> Instagram </a> </li>
      <li> <a href="https://www.linkedin.com/in/vasugarglfc/"> Linkedin </a> </li>
  </ul>

  <section id="header">
    <h1> This is header </h1>
    <p>

      "Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem
      aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo
      enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui
      ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur,
      adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat
      voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
      aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil
      molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
  </section>

  <section id="about">
    <div class="container">

      <div class="container about-me">
        <h1> About Me </h1>
        <p> Hi there! I am a software engineer! </p>
      </div>

      <div class="row">
        <div class="col-md-6 col-sm-12">
          <img src="https://mdbootstrap.com/img/Photos/Others/screens-section.jpg" alt="My Image" height="80%"
            width="80%">
        </div>

        <div class="col-md-6 col-sm-12  skills-column">

          <h3> Sports </h3>
          <p> I play a lot of games.</p>

          <h3> Computer Games </h3>
          <p> I play a lot of computer games.</p>

          <h3> Programming </h3>
          <p> I love to code.</p>

        </div>

      </div>

    </div>
  </section>

  <section id="projects">
    <h1> This is projects </h1>
    <p>

      "Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem
      aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo
      enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui
      ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur,
      adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat
      voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
      aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil
      molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
  </section>

  <section id="contact">
    <h1> This is contact </h1>
    <p>

      "Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem
      aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo
      enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui
      ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur,
      adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat
      voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
      aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil
      molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
  </section>
  <h1> Vasu Garg </hi>



    <!-- Footer -->
    <footer class="page-footer font-small blue">

      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
        Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->

    </footer>
    <!-- Footer -->

</body>

</html>



